<footer>
    <div class="footer row d-print-none" style="display: flex; justify-content: center; align-items: center;">
      <p style="display: flex; justify-content: center; margin:0;"><span style="margin-right:8px;">2019–2024</span> |
        <a href="https://interhop.org/" target="_blank" class="footer-link">InterHop</a>
      </p>
    </div>
</footer>